## sagenb-export 2.0

=== debian/changelog ===
sagenb-export (2.0-2) unstable; urgency=medium

  * Work around an FTBFS due to a bug in nbformat. (Closes: #847172)

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Dec 2016 20:44:45 +0100

sagenb-export (2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #839782)

 -- Ximin Luo <infinity0@debian.org>  Sun, 27 Nov 2016 23:40:32 +0100
