=== debian/control ===
Source: sagenb-export
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
 python-all, python3-all,
 python-ipython (>= 5), python3-ipython (>= 5),
 python-nbconvert, python3-nbconvert,
 python-setuptools, python3-setuptools,
# indeed, python(2)-notebook is not required for some reason
 python-six, python3-six,
 python-tornado, python3-tornado, python3-notebook,
 tox
Standards-Version: 3.9.8
Homepage: https://github.com/vbraun/ExportSageNB
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sagenb-export.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sagenb-export.git/
Testsuite: autopkgtest-pkg-python

Package: python-sagenb-export
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: sagenb-export (= ${binary:Version})
Description: Convert SageNB Notebooks (Python 2)
 This is a tool to convert SageNB notebooks to other formats,
 in particular IPython/Jupyter notebooks.
 .
 This package installs the library for Python 2.

Package: python3-sagenb-export
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: sagenb-export (= ${binary:Version})
Description: Convert SageNB Notebooks (Python 3)
 This is a tool to convert SageNB notebooks to other formats,
 in particular IPython/Jupyter notebooks.
 .
 This package installs the library for Python 3.
