## sagenb-export 3.2

=== debian/changelog ===
sagenb-export (3.2-4) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938428
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * update Vcs-* fields to point to salsa.d.o

 -- Sandro Tosi <morph@debian.org>  Sun, 27 Oct 2019 10:37:48 -0400

sagenb-export (3.2-3) unstable; urgency=medium

  [ Steve Langasek ]
  * Test against the current python versions, not hard-coded ones.
    (Closes: #872878)

 -- Ximin Luo <infinity0@debian.org>  Fri, 25 Aug 2017 01:35:34 +0200

sagenb-export (3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 16 Aug 2017 21:41:30 +0200

sagenb-export (3.2-1) experimental; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Fri, 19 May 2017 14:59:36 +0200
