=== debian/control ===
Source: sagenb-export
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
 python3-all,
 python3-ipython (>= 5),
 python3-nbconvert,
 python3-setuptools,
# indeed, python(2)-notebook is not required for some reason
 python3-six,
 python3-tornado, python3-notebook,
 tox
Standards-Version: 4.4.1
Homepage: https://github.com/vbraun/ExportSageNB
Vcs-Git: https://salsa.debian.org/science-team/sagenb-export.git
Vcs-Browser: https://salsa.debian.org/science-team/sagenb-export
Testsuite: autopkgtest-pkg-python

Package: python3-sagenb-export
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: sagenb-export (= ${binary:Version})
Description: Convert SageNB Notebooks (Python 3)
 This is a tool to convert SageNB notebooks to other formats,
 in particular IPython/Jupyter notebooks.
 .
 This package installs the library for Python 3.
