=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME=sagenb-export
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 
 # If you need to rebuild the Sphinx documentation
@@ -16,7 +16,7 @@
 #	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
 #	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/ build/man # Manpage generator
 
-TOX_ENVLIST = py27,py35
+TOX_ENVLIST = python3
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -41,7 +41,5 @@
 
 override_dh_install:
 	dh_install
-	mv debian/python-sagenb-export/usr/bin/sagenb-export \
-	   debian/python-sagenb-export/usr/bin/sagenb-export-python2
 	mv debian/python3-sagenb-export/usr/bin/sagenb-export \
 	   debian/python3-sagenb-export/usr/bin/sagenb-export-python3
