## sagenb-export 3.4

=== debian/changelog ===
sagenb-export (3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Remove dependency on python3-six (Closes: #1070366)
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 18:37:30 +0200
