=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ExportSageNB-$1.tar.gz%" \
 https://github.com/vbraun/ExportSageNB/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
